Subject: 18% of workers think ‘diversity and inclusion’ means being ‘politically correct’*
From: Indeed <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 18:02:42 -0500 (CDT)

Hi , 

 Did you know that one fifth of Australian workers feel the phrase ‘diversity and inclusion’ means being politically correct, and 10% see it as 
filling in quotas?* 

Is it surprising then, that 62%* of Australian workers conceal part of their identity at work?

 Indeed has once again joined with YouGov to conduct one of the most comprehensive surveys on diversity and inclusion in the workplace in Australia—and the results are in. 

 Join <http://content.indeed.com/dc/lAUK9xPAn4swMI2kwaGjHx7fWl6hWRLjS5aVV3xWqv9uIAhdovIakSkQlBbRsTAklds8trGS3elglI-D2bToFftq4EkGBOtnOgdAxmm8P1k4tAmXDjL1U4DdIp_xxKMo/Njk5LVNYSi03MTUAAAF71xlDeVUjsZp50ZaUVOw1IalMlcHQTixL4N7qlObhGZKvSpMZ6qDNerIi-0q3SSzGY8f2Qp4=> our panel of D&I leaders at our upcoming virtual event, The Diversity and Inclusion Illusion: Hidden identities and political correctness. You’ll discover how the COVID-19 pandemic has affected D&I priorities in the workplace, the social and economic impacts of prioritising D&I, and what organisations can do to ensure their employees feel confident in bringing their true selves to work. 

 There will be a Q&A session at the end—so you can have your pressing questions answered live! 

 When?
 Wednesday
 24th March, 2021
 11:00am - 12:00PM AEST
Register Now <http://content.indeed.com/dc/lAUK9xPAn4swMI2kwaGjHx7fWl6hWRLjS5aVV3xWqv9uIAhdovIakSkQlBbRsTAklds8trGS3elglI-D2bToFftq4EkGBOtnOgdAxmm8P1mWibLwyL2M10wVeJrce7ob/Njk5LVNYSi03MTUAAAF71xlDeVUjsZp50ZaUVOw1IalMlcHQTixL4N7qlObhGZKvSpMZ6qDNerIi-0q3SSzGY8f2Qp4=>
Can't make it on Wednesday, 24 March 2021?

Register <http://content.indeed.com/dc/lAUK9xPAn4swMI2kwaGjHx7fWl6hWRLjS5aVV3xWqv9uIAhdovIakSkQlBbRsTAklds8trGS3elglI-D2bToFftq4EkGBOtnOgdAxmm8P1mdAxU69WDZdxjbuWucZTDDs6MLeTdrrKXgrqKYXdSbsw==/Njk5LVNYSi03MTUAAAF71xlDeVUjsZp50ZaUVOw1IalMlcHQTixL4N7qlObhGZKvSpMZ6qDNerIi-0q3SSzGY8f2Qp4=> anyway and we'll send you the recording after the webinar is completed! 
 
We hope to see you there! 
The Indeed Team

*The research in this report was commissioned by ThatComms Co on behalf of Indeed and conducted by YouGov. The study was conducted online between 11 - 17 February 2021, involving 2,060 participants.

© 2021 Indeed
Indeed Singapore Operations (Pte) Ltd. | 10 Collyer Quay #24-01 | Ocean Financial Centre | Singapore 049315 | Singapore

Privacy Policy <http://content.indeed.com/Njk5LVNYSi03MTUAAAF71xlDd06S3C4g219RdFUpOSiEEV56RL2_AInV-wgnM4Ye8djYvdUOv9mp3PAmCjpgc8w3VNA=> | Terms <http://content.indeed.com/Njk5LVNYSi03MTUAAAF71xlDeD0h-BBYeoata2AWajzgpgX7Yiuss7zKRPj5r1iIM6COQQ8OpaizpN9QIkHlpnUHr6I=> | Help <http://content.indeed.com/Njk5LVNYSi03MTUAAAF71xlDedFUQ6wZh1yFQUG4SoeTo-RNm3gGS4B4wCqGWn0s-von3n17EOBcjZZCTVjJMQybeV4=> | Unsubscribe <[[https://offers.indeed.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=Njk5LVNYSi03MTUAAAF71xlDeb5fJcenIbQ1b1IaiRfpZjTHVf7_ax7eHUPgNJj5YK3WOrbwu3vaTIE5dRSznrUlnk6Xh3C04a74xexVWmXGEEtU8VxkixmpuzBzHRPLTpFgdA]]>